<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<array name="imageExt">
		<item>.jpg</item>
		<item>.gif</item>
		<item>.png</item>
		<item>.bmp</item>
	</array>
	<array name="videoExt">
		<item>.3gp</item>
		<item>.rmvb</item>
		<item>.avi</item>
		<item>.mped</item>
		<item>.rm</item>
	</array>

</resources>
